.m-unittest-draw-line-1 {
  width: 100%;
  padding: 0 1rem;
  &__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    &__answers{
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;
      position: relative;
      .__top, .__bottom{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        
        .item-name-correct{
          box-shadow: 0 0 0 1px #d4dde7;
          border-radius: 1.6rem;
          padding: 0.6rem 0.8rem;
          margin: 0 0.6rem;
          &:first-child{
            margin-left: 0;
          }
          &:last-child{
            margin-right: 0;
          }
          &.--example{
            box-shadow: 0 0 0 1px #67ab8d;
          }
          img{
            max-width: 30px;
            max-height: 30px;
            min-height: 30px;
            object-fit: contain;
          }
          span{
            padding-left: 5px;
            text-align: center;
            flex: 1;
          }
        }
      }
      .__top{
        align-items: flex-end;
        padding-bottom: 1.6rem;
      }
      .__bottom{
        align-items: flex-start;
        padding-top: 1.6rem;
      }
      .content-image{
        position: relative;
        .item-image{
          position: absolute;
          -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #2dd238) drop-shadow(-0.3rem -0.3rem 0 #2dd238);
          filter: drop-shadow(0.3rem 0.3rem 0 #2dd238) drop-shadow(-0.3rem -0.3rem 0 #2dd238);
          &.--example{
            -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d) drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
          filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d) drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
          }
        }
        
      }
      .canvas-preview-dl1{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        max-width: 680px;
      }
    }
    
  }
  &__audio{
    width: 100%;
    padding-bottom: 1.6rem;
    audio{
      width: 100%;
    }
  }
}
